Build 1.7.3 failed on based ArchLinux system

Talk about building the software from source code, and any issues related.

Moderator: jesse

Post Reply
Turbo
Posts: 1
Joined: Fri Nov 13, 2015 5:58 am

Build 1.7.3 failed on based ArchLinux system

Post by Turbo »

Bonjour,

I was trying to build SooperLopper 1.7.3 on ArchLinux based OS (Antergos and Manjaro), on both architecture i686 and X86_64, but it failed. libsigc++-1.2.7 and libsigc++-2.6.1 are installed. SooperLopper version 1.7.1 & 1.7.2 failed too but 1.7.0 is ok.

Please see the attachement file more details.

Thank you.
Attachments
Build failed ArchLinux based system.zip
(132.83 KiB) Downloaded 568 times

Post Reply